/*
Powered by ueeshop.com		http://www.ueeshop.com
广州联雅网络科技有限公司		020-83226791
*/

/***************************宽屏样式(start)***************************/
.w_1200 #banner{height:398px;}
.w_1200 #banner dt{width:794px; height:398px;}
.w_1200 #banner dt .bd ul li, .w_1200 #banner dt .bd ul li a, .w_1200 #banner dt .bd img{width:794px; height:398px;}
.w_1200 #banner dd .right_ad_item{width:387px; height:225px;}
.w_1200 #banner dd .right_ad_item:first-child{height:155px; margin-bottom:18px;}

.w_1200 .home_pro .item{width:220px;}
.w_1200 .home_pro .item .img{width:220px; height:220px;}
.w_1200 .home_pro .item .name{width:200px;}

.w_1200 .ad_list li:first-child{margin-right:20px;}
.w_1200 .ad_list li .img{width:590px; height:155px;}
/***************************宽屏样式(end)***************************/

#app_gallery{margin-top: 10px;padding-bottom: 55px !important;}
#banner{padding:20px 0 0;}
#banner dt{width:651px; height:326px;}
#banner dt .bd ul li, #banner dt .bd ul li a, #banner dt .bd img{width:651px; height:326px;}
#banner dd .right_ad_item{width:317px; height:184px;}
#banner dd .right_ad_item:first-child{height:127px; margin-bottom:15px;}

.banner_list li{margin-left:30px; width:307px;}
.banner_list li:first-child{margin-left:0; width:641px;}

.home_tab_pro{margin-top:24px;}
.home_pro{margin-bottom:16px; overflow:hidden; border-top:1px #e7e7e7 solid;}
.home_pro .list{width:300%;}
.home_pro .item{width:176px; background:#fff; margin-top:23px; margin-right:22px; padding-bottom:7px; border:1px #fff solid;}
.home_pro .item.last{margin-right:0px;}
.home_pro .item .img{width:176px; margin:0 auto; height:176px; text-align:center; position:relative;}
.home_pro .item .img .icon_discount{position:absolute; top:0; right:0; width:44px; height:25px; color:#fff; line-height:12px; padding-top:5px;}
.home_pro .item .img .icon_discount b{font-size:16px;}
.home_pro .item .img .icon_discount_foot{width:0; height:0; border-left:22px transparent solid; border-right:22px transparent solid; border-top-width:8px; border-top-style:solid; position:absolute; right:0; top:30px;}
.home_pro .item .img .icon_seckill{padding:0 7px; line-height:20px; overflow:hidden; position:absolute; top:6px; left:6px; color:#fff; display:none;}
.home_pro .item .name{width:165px; margin:10px auto 5px; line-height:18px; height:36px; overflow:hidden; text-align:center;}
.home_pro .item .name a{color:#666; text-align:center;}
.home_pro .item .price{line-height:18px; text-align:center; color:#c14345; font-weight:bold;}
.home_pro .item .price del{color:#666;}
.home_pro .item .review{text-align:center; padding:8px 0; height:14px;}
.home_pro .item .addtocart{padding:5px 0; text-align:center;}
.home_pro .item .addtocart>a{height:33px; line-height:33px; padding:0 10px; display:inline-block; color:#fff; text-transform:uppercase; text-decoration:none;}
.home_pro .item:hover, .home_pro .item.hover{border-color:#e7e7e7;}
.home_title{line-height:28px; height:28px; padding-bottom:5px; border-bottom:1px #e7e7e7 solid; margin-bottom:1px;}
.home_title .t{color:#000; font-size:14px; font-weight:bold; line-height:28px;}
.home_title .t>i{background-image:url(../images/ico-img.png); background-repeat:no-repeat; width:28px; height:28px; float:left; display:inline-block; margin-right:6px;}
.home_title .btn span{display:inline-block; width:27px; height:28px; content:''; background:url(../images/ico-img.png) no-repeat; margin-left:3px; cursor:pointer;}
.home_title .btn .b0{background-position:-60px -183px;}
.home_title .btn .b1{background-position:-88px -183px;}

.hot_prod i{background-position:-60px -222px;}
.sale_prod i{background-position:-89px -222px;}

.ad_list{margin-top:20px;}
.ad_list li{float:left;}
.ad_list li .img{width:483px; height:127px; background:#fff; overflow:hidden; text-align:center; vertical-align:middle; position:relative;}
.ad_list li img{max-width:100%; max-height:100%; vertical-align:middle;}
.ad_list li:first-child{margin-right:14px;}
.ad_list:after{content:''; display:table; clear:both;}

.order_live{width:206px; margin:0 auto;}
.index_ad2 img{ max-height:84px;}